Subject: New Reply Received - Re: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 21 Aug 2021 08:58:24 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Re: We’ve received your return request.   Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Hello Support Team,</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
I am sure you are aware that this issue has taken 10 days and still remains unsolved.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
I regret to inform you that I am not convinced. You had some technical issues and worked on fixing them. FINE. Yet after 10 days you are claiming you are still working on the issue. What kind of a software you are using that requires more than 10 days to solve
 a minor technical glitch? </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
I'm not satisfied with the way you are handling the case. If you keep sending me the same 'thank you for your patience' messages and don't take serious actions I will escalate this to your higher management and the Consumer Protection directorate.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Regards,</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Hanan</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, August 21, 2021 8:24:11 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2970769] - Re: We’ve received your return request.
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">​​Hi Hanan,<br>
<br>
Thank you for your patience.<br>
<br>
Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br>
<br>
Please feel free to get in touch if you need further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2970769